\heading{9}{The Lord gives stewardship of all animal life to Noah and his children~--- He sets forth expectations regarding the sanctity of life~--- the Lord makes a covenant and promises to never again flood the earth~--- rainbows are the symbol of this promise~--- Noah gets drunk and passes out naked~--- Ham sees him~--- Shem and Japheth cover Noah~--- Canaan is cursed while Shem and Japheth are blessed~--- Noah dies}

\begin{inparaenum}
  \verse{9:1} God blessed Noah and his sons, and said to them, ``Be fruitful, and multiply and fill the earth.%%
  \verse{9:2} Let the fear and horror of you be on every large animal of the earth, and on every bird in the sky, upon\ca{2 Mss \sampen\super{Mss} \Hebrew{ובכל}''}{two manuscripts of the Samaritan Pentateuch manuscripts include ``\Hebrew{ובכל}'' [meaning that ``and'' is present]} everything that is teeming on the ground, and every fish in the water: they are placed into your stewardship.\lit{hand.}%%
  \verse{9:3} Every teeming thing that is alive shall be food for you. As to the vegetables, I give them all\ed{Interestingly, ``all'' is the direct object of this sentence.} to you.%%
  \verse{9:4} However, live animals\lit{animals in their life}~--- their blood~--- you shall not eat.%%
  \verse{9:5} Indeed, your blood~--- your life blood\understood{}~--- I demand. I demand it from the hand of every living thing. From man's hand, from the hand of each\understood{}\ man's brother, I demand the life of man.%%
  
  \pc \verse{9:6} Whoever sheds a man's blood,\pa his blood shall be shed by a man,%%
  
  \pc because in the image of God\pa was the man made.%%
  
  \pc \verse{9:7} And you: be fruitful and multiply.\pa Teem on the earth. Multiply in it.''%%
  
  \verse{9:8} God spoke to Noah and to his children with him, saying,%%
  \verse{9:9} ``I, yes I, will establish My covenant with you and your progeny after you~---%%
  \verse{9:10} with every living animal that is with you, the birds, large animals, and all the animals of the earth that\understood{}\ are with you~--- with everything that has gone out of the Ark: every animal of the earth.%%
  \verse{9:11} I will establish My covenant with you: never again shall anything\lit{all flesh; but meaning every man, beast, bird, etc., and therefore ``anything.''} be cut off by the waters of the Flood. There shall never again be a flood to destroy the earth.''%%
  \verse{9:12} God said, ``This is the sign of the covenant that I am offering\alt{presenting, setting, giving} between Me and you and every living animal that is with you, to generations everlasting:%%
  \verse{9:13} I set My rainbow\halot{xxxx}{metaphorical interpretation of ``bow.''} in the clouds,\halot{xxxx}{(mass of) \textbf{clouds}} and it shall be for a sign of the covenant between Me and the earth.%%
  \verse{9:14} When I cause the clouds to make an appearance over the earth, I will make the rainbow appear\lit{seen} in the clouds.%%
  \verse{9:15} I will remember the covenant that is between Me and you and every living animal of all flesh. The waters shall never again be a flood and destroy every man and animal.%%
  \verse{9:16} The rainbow shall be in the cloud and I shall see it to remember the everlasting covenant between God and every living soul of all flesh that is on the earth.''%%
  \verse{9:17} God said to Noah, ``This is the sign of the covenant that I have established between me and every man and animal that is on the earth.''%%
  
  \verse{9:18} Noah's sons who left the Ark were Shem, Ham, and Japheth. Ham is the father of Canaan.%%
  \verse{9:19} These three are the sons of Noah. The entire earth\ie{the earth's population} was spread out\alt{dispersed, scattered} from these.%%
  \verse{9:20} Noah began to be a man of the earth and planted a vineyard.%%
  \verse{9:21} He drank the\lit{from the} wine and became drunk and uncovered himself in the middle of his tent.%%
  \verse{9:22} Ham, the father of Canaan, saw his father's genital area\alt{nakedness} and reported it to his brothers outside.%%
  \verse{9:23} Shem and Japheth took a mantle\alt{wrapper}\halot{xxxx}{both garment and under-blanket} and they both put it on their shoulders\halot{xxxx}{neck and upper part of the back} and went backwards and covered their father's nakedness. Their faces were turned away\lit{backwards} and they didn't see their father's nakedness.%%
  \verse{9:24} Noah woke up from his wine and learned what his youngest son had done to him.\ed{Are we missing something here? Nothing was ``done'' to him. His son saw him naked, that's all we know.}%%
  \verse{9:25} He said,%%
  
  \pc ``Cursed be Canaan!\pa Let him be a servant of servants\pa to his brothers.''\lit{A servant of servants\pa he will be to his brothers.%%
  
  \noindent\verse{9:26} He said,%%
  
  \pc ``Blessed be the \lord,\pa the God of Shem!\pa Canaan shall be his servant.%%
  
  \pc \verse{9:27} Let God provide ample space%
  \ed{Davidson gives this verb (\Hebrew{יַפְתְּ}) as \Hebrew{פּתה} (\textit{hiphil} imperfect), meaning ``provide ample space.'' \textsc{darby} gives ``Let God enlarge Japheth'' (closer to Davidson), while \textsc{ylt} gives ``God doth give beauty to Japheth,'' thus following the \textit{piel} imperfect form of \Hebrew{יפה}.}%%
  to Japheth\pa and let him dwell in Shem's tents,\pa and let Canaan be his servant.}%%
  
  \noindent\verse{9:28} Noah lived 350~years after the Flood.%%
  \verse{9:29} All of Noah's days were 950~years, and he died.%%
\end{inparaenum}
